<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fe698d074f3aab34c4a12ca85a049af">
  <dict>
    <!--2021-09-17 15:19:45.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:19:45.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:19:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:19:45.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911</string>
    <!--2021-09-17 15:19:45.000-->
    <string key="virtualnet_operatorname">Virgin</string>
    <!--2021-09-17 15:19:45.000-->
    <string key="voicemail_carrier">Virgin SPA</string>
    <!--2021-09-17 15:19:45.000-->
    <string key="voicemail_number">300</string>
    <!--2021-09-17 15:19:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
